#header {
  background: $blue;

  h1 {
    color: $white;
    font-family: Roboto, "Helvetica Neue", Helvetica, Arial, sans-serif;
    font-size: $unit * 2;
    font-weight: 300;
    overflow: visible;
  }

  button {
    position: absolute;
    right: $unit;
    color: transparentize($white, 0.5);
  }
}

.logged-in #header {
  background: $orange;
}
